/* Configuration of menu width */

/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
*/

@font-face {
    font-family: 'liberation_sansregular';
    src: url('LiberationSans-Regular-webfont.eot');
    src: url('LiberationSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('LiberationSans-Regular-webfont.woff') format('woff'),
         url('LiberationSans-Regular-webfont.ttf') format('truetype'),
         url('LiberationSans-Regular-webfont.svg#liberation_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html body ul#nav ul
,html body ul#nav ul li {
width:170px;
}
html body ul#nav ul ul {
	margin: 0;
}

.sf-menu {
    margin-bottom: 0;
}
.sf-menu a, .sf-menu span {
	display: block;
	border: none;
	position: relative;
}

/* Theming the menu */

ul#nav {
float: left;
font-size: 0.85em;
border: solid yellow;
border-width:0 5px 0 5px;
}

ul#nav ul {
border-bottom:5px solid yellow;
background-color:#CC6600;
}

ul#nav li a,
ul#nav li span {
padding:5px 10px;
font-family:permiansanstypefaceregular,Verdana,Helvetica,sans-serif;
text-decoration:none;
background-color:#CC6600;
color:#FFFFCC;
}

ul#nav ul li a,
ul#nav ul li span {
padding:5px 5px;
}

ul#nav li a:hover
,ul#nav li a:focus
,ul#nav li span:hover
,ul#nav li span:focus {
color:yellow;
text-decoration: none;
}

ul#nav div.sf-arrow {
top: 11px;
right: 3px;
background-image:url(/images/layout/arrows-white.png);
}

ul#nav ul div.sf-arrow {
right: 12px;
top: 9px;
}